import Tile from "../shared/Tile";
import useHealthPolling from "../../hooks/useHealthPolling";

const droneUrl = `https://drone.hiram.services/`;
const update = 1000 * 60 * 20;

const DroneCI = () => {
  const health = useHealthPolling(droneUrl, { ms: update })

  return <Tile
    link={droneUrl}
    title="Drone CI"
    health={health}
  />
}

export default DroneCI;