import Tile from "../shared/Tile";
import useHealthPolling from "../../hooks/useHealthPolling";

const etherpadUrl = `https://ether.hiram.services/`;
const update = 1000 * 60 * 20;

const Etherpad = () => {
  const health = useHealthPolling(etherpadUrl, { ms: update })

  return <Tile
    link={etherpadUrl}
    title="Etherpad"
    health={health}
  />
}

export default Etherpad;