import Tile from "../shared/Tile";
import useHealthPolling from "../../hooks/useHealthPolling";

const gogsUrl = `https://gogs.hiram.services/`;
const update = 1000 * 60 * 20;

const Gogs = () => {
  const health = useHealthPolling(gogsUrl, { ms: update })

  return <Tile
    link={gogsUrl}
    title="Gogs"
    health={health}
  />
}

export default Gogs;
