import { useEffect } from "react";

const useInterval = (effect, ms) => {
  useEffect(() => {
    effect();
    
    const interval = setInterval(effect, ms);

    return () => clearInterval(interval);
  }, [effect, ms]);
};

export default useInterval;