import Tile from "../shared/Tile";
import useHealthPolling from "../../hooks/useHealthPolling";

const grocyUrl = `https://grocy.hiram.services/`;
const update = 1000 * 60 * 20;

const Grocy = () => {
  const health = useHealthPolling(grocyUrl, { ms: update })

  return <Tile
    link={grocyUrl}
    title="Grocy"
    health={health}
  />
}

export default Grocy;