import Tile from "../shared/Tile";
import useHealthPolling from "../../hooks/useHealthPolling";

const rollbotHealth = `https://${window.location.hostname}/rollbot/health`;
const update = 1000 * 60 * 20;

const Rollbot = () => {
  const health = useHealthPolling(rollbotHealth, { ms: update })

  return <Tile
    link={`https://${window.location.hostname}/gogs/kirkleon/rollbot3`}
    title="Rollbot"
    health={health}
  />
}

export default Rollbot;