import Tile from "../shared/Tile";
import useHealthPolling from "../../hooks/useHealthPolling";

const searxUrl = `https://search.hiram.services/`;
const update = 1000 * 60 * 20;

const Searx = () => {
  const health = useHealthPolling(searxUrl, { ms: update })

  return <Tile
    link={searxUrl}
    title="Searx"
    health={health}
  />
}

export default Searx;