import Tile from "../shared/Tile";
import useHealthPolling from "../../hooks/useHealthPolling";

const taUrl = `https://${window.location.hostname}/terrassumptions/`;
const update = 1000 * 60 * 20;

const TerrAssumptions = () => {
  const health = useHealthPolling(taUrl, { ms: update });

  return <Tile
    link={taUrl}
    title="TerrAssumptions"
    health={health}
  />
}

export default TerrAssumptions;
